.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 30px;
  width: 100%;
 
  background: aquamarine;
  color: white;
//   position: fixed;
//   top: 0;
//   left: 0;

  a {
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 10px;
  }


span {
    font-family: "Comic Sans MS", sans-serif;
    color:black;
    font-size: 15px;
}

img {
    width: 20px;
    margin: 10px;
}

}

.logo {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.logoName {
    font-size: 20px;
    color: rgb(128, 69, 69);
    font-family: Forte, sans-serif;
    font-weight: bold;
    font-size: 45px;
    margin-bottom: 0;
    margin-top: 0;   
}

.contacts {
    display: flex;
    flex-direction: column;
    font-family: "Comic Sans MS", sans-serif;
    font-size: 15px;

    a {
        color:black;
        margin: 2px;
    }
}

.favourites, .cart {
position: relative;
cursor: pointer;

span {
    position: absolute;
    top: -28px;
    right: 0px;
    color: rgb(79, 76, 76);
}
}

